--【导例9.4】 使用游标删除[系部临时表]中第2行的数据。
use 教学成绩管理数据库
select * into 系部临时表 from 系部信息表 
select * from 系部临时表
declare c系部游标 cursor for select * from 系部临时表
open c系部游标
fetch c系部游标
fetch c系部游标
delete from 系部临时表 where current of c系部游标
close c系部游标
deallocate c系部游标
select * from 系部临时表
drop table 系部临时表
